@font-face{
	font-family:"LatoRegular";
	src:url("/web/fonts/LatoRegular/LatoRegular.eot");
	src:url("/web/fonts/LatoRegular/LatoRegular.eot?#iefix")format("embedded-opentype"),
	url("/web/fonts/LatoRegular/LatoRegular.woff") format("woff"),
	url("/web/fonts/LatoRegular/LatoRegular.ttf") format("truetype");font-style:normal;font-weight:normal;
}
@font-face{	
	font-family:"LatoBold";
	src:url("/web/fonts/LatoBold/LatoBold.eot");
	src:url("/web/fonts/LatoBold/LatoBold.eot?#iefix")format("embedded-opentype"),
	url("/web/fonts/LatoBold/LatoBold.woff") format("woff"),
	url("/web/fonts/LatoBold/LatoBold.ttf") format("truetype");font-style:normal;font-weight:normal;
}
@font-face{
	font-family:"LatoLight";
	src:url("/web/fonts/LatoLight/LatoLight.eot");
	src:url("/web/fonts/LatoLight/LatoLight.eot?#iefix")format("embedded-opentype"),
	url("/web/fonts/LatoLight/LatoLight.woff") format("woff"),
	url("/web/fonts/LatoLight/LatoLight.ttf") format("truetype");
	font-style:normal;
	font-weight:normal;
}

body > .page {
	overflow-x: hidden;
}

#footer {
	margin-top: 60px;
}

#footer .footer-wrap {
	height: 270px;
}

.cases {
	margin-top: 40px;
	flex-grow: 1;
}

.cases .col-sm-3.sidebar_filtres{
	text-align:left;
	max-width:280px;
}
.cases .col-sm-3.sidebar_filtres .accordion-item-title{
	padding:5px 0;
}
.cases .accordion-item-content ul{
	padding-left:0;
}
.cases .col-sm-9.cards{
	overflow:hidden;
	position: relative;
}
.cases .case_card a::after {
	content:'';
	display:block;
	width:0;
	height:0;
	position:absolute;
	top: 5px;
	background:rgba(120,129,151,0.5);
	border-bottom-right-radius:100%;
	transition:all 2s ease-out;
}
.cases .case_card:hover a::after {
	width:200%;
	height:200%;
	border-bottom-right-radius:100%;
}
.cases .case_card.animate_card{
	transform:translate(0px, 0px);
}
.cases .case_card{
	text-align:left;
	height:290px;
	position:relative;
	overflow:hidden;
	transform:translate(0px, 1000%);
	transition:all 2s ease-out;
}
.cases .case_card.your_case {
	background:rgba(25, 109, 171,0.5);
	color: #ffffff;
	display: flex;
	font-family:"LatoRegular";
	font-size: 20px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
/*.cases .case_card.your_case a::after {
	display: none;
}
.cases .case_card a {
	display: inline-block;
}*/
.cases .case_card img{
	width:100%;
	height:auto;
}
.cases .case_container{
	color:#ffffff;
	position:absolute;
	bottom:0;
	left:0;
	z-index:2;
	padding:20px;
	transition:bottom 0.8s ease-out;
}
.cases .case_card:hover .case_container{
	bottom:25px;
}
.trigger-area {
	width: 80%;
	height: 80%;
	position: absolute;
	top: 10%;
	left: 10%;
	z-index: 2;
}
#awards-slide-info {
	position: absolute;
	top: 0;
	right: -100%;
	min-height: 100%;
	width: 100%;
	/*max-width: 870px;*/
	background-color: #394869;
	font-family: "LatoRegular";
	/*padding: 20px;*/
	z-index: 2;
	-o-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-webkit-transition: all 0.8s ease-out;
	transition: all 1s ease-out;
}
#awards-slide-info.visible {
	right: 0;
}
.case_card .popup-content {
	display: none;
}
#awards-slide-info .popup-content {
	text-align: left;
	color: #FFFFFF;
	font-family: "LatoRegular";
	font-size: 16px;
	line-height: normal;
}
.popup-content > .row {
	/*display: flex;
	flex-flow: row wrap;*/
	margin-left: 0;
	margin-right: 0;
}
.popup-content h3 {
	font-family: "LatoBold";
	font-size: 24px;
	margin-top: 0;
	margin-bottom: 20px;
}

.popup-content a {
	color: #FFFFFF;
	text-decoration: underline;
}

.popup-content a:hover, .popup-content a:focus, .popup-content a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.popup-content img {
    width: 100%;
}

.popup-content label {
    font-family: "LatoRegular";
    font-size: 16px;
}

.brand_block {
    display: inline-flex;
    align-items: center;
    flex-flow: row wrap;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 30px;
}

.brand_block img {
    width: 200px;
    margin-right: 30px;
}

.brand_block #back_link {
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
}

.side-info {
	width: 100%;
}

#close-award {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 2;
	width: 24px;
	height: 24px;
	background: url('../web/uploads/images/white-close.svg') no-repeat center;
	cursor: pointer;
}

#awards-slide-info iframe {
	margin-top: 10px;
}

#awards-slide-info .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#awards-slide-info iframe, object, embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (min-width:320px) {
	.cases .col-sm-3.sidebar_filtres {
		margin-bottom: 30px;
	}
	.cases .col-sm-3.sidebar_filtres .accordion {
		margin-top: 30px;
	}
	.cases .case_card{
		padding: 0;
	}	
}

@media screen and (min-width:768px) {
	.cases .case_card{
		height: auto;
	}	
}

@media screen and (min-width:992px) {
	
}

@media screen and (min-width:1170px) {
	body > .page {
		min-height: 100vh;
	  	display: flex;
	  	flex-direction: column;
	}
	body > .page.active-slider {
		height: 100vh;
		overflow: hidden;
	}
	.cases .col-sm-3.sidebar_filtres {
		margin-bottom: 0;
	}
	.cases .col-sm-3.sidebar_filtres .accordion {
		margin-top: 85px;
	}
	#awards-slide-info {
		height: 100%;
	}
	#awards-slide-info .award-img {
		height: 100vh;
	}
	#awards-slide-info .award-img > img {
		height: 100%;
		width: auto;
	}
}

@media screen and (min-width:320px) and (max-width:1199px) {
	.cases .case_card {
	    height: auto;
	}
	.cases .case_card a::after {
		top: 0;
	}
	#awards-slide-info .image-block {
		margin-top: 10px;
		display: inline-block;
	}
}

@media screen and (min-width:1200px) {
	.cases .container{
		margin-bottom:5px;
	}
	.cases .case_card{
		height: 290px;
		padding: 5px 0;
	}
	.cases .case_card.col-lg-6:nth-child(2n) {
		margin-left: 5px;
	}
	.cases .case_card.col-lg-6 {
		max-width: 436px;
	}
}

@media screen and (min-width:1200px) and (max-width:1399px) {
	.brand_block, .popup-content h3 {
		margin-bottom: 15px;
	}
	.popup-content h3 {
		font-size: 20px;
	}
	#awards-slide-info .video-container {
		
	    /*position: relative;
	    padding-bottom: 56.25%;
	    padding-top: 30px;
	    height: 0;
	    overflow: hidden;*/
	}
	#awards-slide-info .video-container iframe {
		max-width: 300px;
		max-height: 168px;
	}
}

@media screen and (min-width:1440px) and (max-width:1583px) {
	#awards-slide-info .video-container iframe {
		max-width: 440px;
		max-height: 248px;
	}
}

@media screen and (min-width:1920px) {
	.popup-content h3 {
		font-size: 30px;
	}
	.brand_block #back_link {
		font-size: 18px;
	}
	#awards-slide-info .popup-content, .popup-content label {
		font-size: 20px;
	}
}

